/*	CSS: implied media=all

	SASS/SCSS file modify this file NOT main.css
	
	==========================================================================
	Index: search by tag using the backtick prefix (`index)
	==========================================================================
	`normalize	v3.0.3 from html5boilerplate.com
	`default	Default styles
	`header		Header elements
	`footer		Footer elements
	`colors		
	`helper		Useful common classes
	`media		Media Queries
	`print		Styles for print media
	`Reference	links to technique references
	`draft		properties that need revision
	`vendor		Vendor-specific properties

	
	Style guide.
	==========================================================================
	* Avoid using IDs where possible: http://oli.jp/2011/ids/#specifity-wars
	* CSS display:
		---
		---
		---
		Section title
		---
		selector,
		selector {
			property
			property
				vendor property
			property
		}
		---
*/
/* ==========================================================================
   `font-face
   ========================================================================== */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?7vj4fw");
  src: url("fonts/icomoon.eot?7vj4fw#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?7vj4fw") format("truetype"), url("fonts/icomoon.woff?7vj4fw") format("woff"), url("fonts/icomoon.svg?7vj4fw#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 55, sass/main.scss */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 70, sass/main.scss */
.icon-search:before {
  content: "\e900";
}

/* line 73, sass/main.scss */
.icon-arrow-down:before {
  content: "\e901";
}

/* line 76, sass/main.scss */
.icon-lock:before {
  content: "\e902";
}

/* line 79, sass/main.scss */
.icon-tick:before {
  content: "\e903";
}

/* line 82, sass/main.scss */
.icon-menu:before {
  content: "\e904";
}

/* line 85, sass/main.scss */
.icon-twitter:before {
  content: "\ea96";
}

/* line 88, sass/main.scss */
.icon-facebook:before {
  content: "\ea90";
}

/* line 91, sass/main.scss */
.icon-youtube:before {
  content: "\ea9d";
}

/* ==========================================================================
   `normalize
   ========================================================================== */
/* normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/* line 100, sass/main.scss */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* line 100, sass/main.scss */
body {
  margin: 0;
}

/* line 100, sass/main.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 100, sass/main.scss */
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

/* line 100, sass/main.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 100, sass/main.scss */
[hidden], template {
  display: none;
}

/* line 100, sass/main.scss */
a {
  background-color: transparent;
}

/* line 100, sass/main.scss */
a:active, a:hover {
  outline: 0;
}

/*abbr[title]{border-bottom:1px dotted}*/
/* line 100, sass/main.scss */
b, strong {
  font-weight: 700;
}

/* line 100, sass/main.scss */
dfn {
  font-style: italic;
}

/* line 100, sass/main.scss */
h1 {
  font-size: 2em;
  margin: .67em 0;
}

/* line 100, sass/main.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 100, sass/main.scss */
small {
  font-size: 80%;
}

/* line 100, sass/main.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 100, sass/main.scss */
sup {
  top: -0.5em;
}

/* line 100, sass/main.scss */
sub {
  bottom: -0.25em;
}

/* line 100, sass/main.scss */
img {
  border: 0;
}

/* line 100, sass/main.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 100, sass/main.scss */
figure {
  margin: 1em 40px;
}

/* line 100, sass/main.scss */
hr {
  box-sizing: content-box;
  height: 0;
}

/* line 100, sass/main.scss */
pre {
  overflow: auto;
}

/* line 100, sass/main.scss */
code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

/* line 100, sass/main.scss */
button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

/* line 100, sass/main.scss */
button {
  overflow: visible;
}

/* line 100, sass/main.scss */
button, select {
  text-transform: none;
}

/* line 100, sass/main.scss */
button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 100, sass/main.scss */
button[disabled], html input[disabled] {
  cursor: default;
}

/* line 100, sass/main.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 100, sass/main.scss */
input {
  line-height: normal;
}

/* line 100, sass/main.scss */
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

/* line 100, sass/main.scss */
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/* line 100, sass/main.scss */
input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

/* line 100, sass/main.scss */
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 100, sass/main.scss */
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

/* line 100, sass/main.scss */
legend {
  border: 0;
  padding: 0;
}

/* line 100, sass/main.scss */
textarea {
  overflow: auto;
}

/* line 100, sass/main.scss */
optgroup {
  font-weight: 700;
}

/* line 100, sass/main.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 100, sass/main.scss */
td, th {
  padding: 0;
}

/* ==========================================================================
   `variables
   ========================================================================== */
/*Lightest grey that passes WCAG2.0-AA contrast on white*/
/* State and Territory colours*/
/* ==========================================================================
   `mixins
   ========================================================================== */
/* Usage: use pixel size
	p{
	  @include font-size(13);
	} */
/* ==========================================================================
   `default
   ========================================================================== */
/* line 282, sass/main.scss */
html {
  font-size: 62.5%;
}

/* line 283, sass/main.scss */
html, button, input, select, textarea {
  color: #222;
}

/* line 287, sass/main.scss */
body {
  background-color: white;
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.5;
  color: #717171;
  font-size: 14px;
  font-size: 1.4rem;
}

/*text selection*/
/* line 297, sass/main.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 298, sass/main.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*W3C AA Placeholder Text of white inputs*/
/* line 301, sass/main.scss */
::-webkit-input-placeholder {
  color: #717171;
}

/* line 302, sass/main.scss */
:-moz-placeholder {
  color: #717171;
}

/* line 303, sass/main.scss */
:-ms-input-placeholder {
  color: #717171;
}

/*Example CSS3 validation*/
/* line 306, sass/main.scss */
input[type=email]:valid {
  color: green;
}

/* line 307, sass/main.scss */
input[type=email]:invalid {
  color: red;
}

/* line 309, sass/main.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 318, sass/main.scss */
textarea {
  resize: vertical;
  min-height: 2;
}

/* Remove the gap between this & bottom of containers:
https://github.com/h5bp/html5-boilerplate/issues/440 */
/* line 325, sass/main.scss */
audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}

/*conditional messages*/
/* line 331, sass/main.scss */
#msgNojs,
#msgLegacy {
  display: block;
  width: 100%;
  padding: 0.4em 0;
  font-size: 0.9em;
  text-align: center;
  background-color: #f1f1f1;
  text-decoration: none;
  color: #6e6f6f;
  border-bottom: solid 1px #bcbcbc;
}

/* line 348, sass/main.scss */
#msgNojs:hover,
#msgNojs:focus,
#msgNojs:active,
#msgLegacy:hover,
#msgLegacy:focus,
#msgLegacy:active {
  background-color: #CCC;
  color: #575758;
}

/* ==========================================================================
   `header, `footer
   ========================================================================== */
/* line 358, sass/main.scss */
header {
  background-image: url(../dev/img_banner3.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding-bottom: 30px;
}
/* line 366, sass/main.scss */
header .chapters ul li {
  font-size: 14px;
  font-size: 1.4rem;
}
/* line 368, sass/main.scss */
header .chapters ul li a {
  color: #ffffff;
  text-decoration: none;
}
/* line 373, sass/main.scss */
header .chapters > ul {
  padding: 8px 12px;
  float: right;
}
/* line 378, sass/main.scss */
header .bttn a, header .bttn2 a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 8px 12px;
}
/* line 384, sass/main.scss */
header .bttn2 a {
  padding: 12px 18px;
  border-width: 2px;
  font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 18px;
  font-size: 1.8rem;
}
/* line 390, sass/main.scss */
header .chapter-list {
  position: relative;
}
/* line 393, sass/main.scss */
header .chapter-list ul {
  display: none;
  position: absolute;
  z-index: 8;
  background-color: #085179;
  width: 120px;
}
/* line 399, sass/main.scss */
header .chapter-list ul a {
  padding: 6px 10px;
  display: block;
}
/* line 402, sass/main.scss */
header .chapter-list ul a:hover, header .chapter-list ul a:focus {
  background-color: #053149;
}
/* line 407, sass/main.scss */
header .socialmedia-bx ul {
  margin: 10px 0 0;
  padding: 0;
  text-align: right;
}
/* line 412, sass/main.scss */
header .socialmedia-bx .bttn a, header .socialmedia-bx .bttn2 a {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 416, sass/main.scss */
header .socialmedia-bx [class^="icon-"], header .socialmedia-bx [class*=" icon-"] {
  font-size: 18px;
  font-size: 1.8rem;
}

/* line 421, sass/main.scss */
.top-bx {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 426, sass/main.scss */
.logo-bx {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}
/* line 431, sass/main.scss */
.logo-bx img {
  position: relative;
  z-index: 6;
  width: 90%;
}

/* line 438, sass/main.scss */
.logo-bg {
  width: 400px;
  height: 212px;
  background-color: #ffffff;
  position: absolute;
  top: -46px;
  left: 10px;
  /*-webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=-0.70710678, M21=0.70710678, M22=0.70710678,sizingMethod='auto expand')";
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=-0.70710678, M21=0.70710678, M22=0.70710678,sizingMethod='auto expand'); */
}

/* line 453, sass/main.scss */
.login-bx {
  display: flex;
  float: none;
  font-size: 0;
}
/* line 458, sass/main.scss */
.login-bx .col {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  float: none;
  font-size: 0px;
  font-size: 0rem;
}
/* line 466, sass/main.scss */
.login-bx .col .bttn a, .login-bx .col .bttn2 a, .login-bx .col li a {
  font-size: 14px;
  font-size: 1.4rem;
}
/* line 467, sass/main.scss */
.login-bx .col li a {
  color: #ffffff;
  text-decoration: none;
}
/* line 470, sass/main.scss */
.login-bx .col li a:hover, .login-bx .col li a:focus {
  text-decoration: underline;
}

/* line 475, sass/main.scss */
.login1, .logout0 {
  display: none;
}

/* line 476, sass/main.scss */
.logout1, .login0 {
  display: block;
}

/* line 477, sass/main.scss */
.nav-bx {
  margin: 0 auto 20px;
  border: 1px solid #227ea3;
  position: relative;
  filter: none;
  background-color: #237e98;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF237E98', endColorstr='#FF085179');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iNTAlIiB4Mj0iMTAwJSIgeTI9IjUwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzN2U5OCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA4NTE3OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #237e98), color-stop(100%, #085179));
  background-image: -webkit-linear-gradient(left, #237e98 0%, #085179 100%);
  background-image: -moz-linear-gradient(left, #237e98 0%, #085179 100%);
  background-image: -o-linear-gradient(left, #237e98 0%, #085179 100%);
  background-image: linear-gradient(left, #237e98 0%, #085179 100%);
  -webkit-box-shadow: 0 0 40px 1px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 40px 1px rgba(0, 0, 0, 0.7);
}

/* line 487, sass/main.scss */
footer {
  background-color: #494949;
  background-image: url(../dev/bg_footer.gif);
  background-position: right top;
  background-repeat: repeat-y;
  color: #ffffff;
  padding: 96px;
}
/* line 494, sass/main.scss */
footer .bttn2 a {
  border-width: 2px;
  border-color: #227ea3;
  color: #ffffff;
  padding: 12px 30px;
  font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 18px;
  font-size: 1.8rem;
}
/* line 502, sass/main.scss */
footer .copy-bx {
  font-size: 11px;
  font-size: 1.1rem;
}
/* line 503, sass/main.scss */
footer a {
  color: #ffffff;
}
/* line 505, sass/main.scss */
footer a:hover, footer a:focus {
  color: #000000;
}

/* line 512, sass/main.scss */
.state header {
  padding-bottom: 60px;
}

/* ==========================================================================
   `navigation
   ========================================================================== */
/* line 519, sass/main.scss */
nav ul {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 0;
}

/* line 527, sass/main.scss */
.main-nav {
  position: relative;
}
/* line 529, sass/main.scss */
.main-nav ul {
  text-align: center;
  font-size: 0;
}
/* line 533, sass/main.scss */
.main-nav li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  font-size: 14px;
  font-size: 1.4rem;
}
/* line 540, sass/main.scss */
.main-nav li a {
  padding: 30px 40px;
}
/* line 542, sass/main.scss */
.main-nav li a:hover, .main-nav li a:focus {
  padding: 25px 40px 35px;
}
/* line 544, sass/main.scss */
.main-nav li ul {
  position: absolute;
  z-index: 8;
  left: 0;
  width: 95%;
  max-height: 0;
  overflow: hidden;
  background-color: #195c6f;
  /* Theoretically for IE 8 & 9 (more valid) */
  /* ...but not required as filter works too */
  /* should come BEFORE filter */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=0);
  /* Modern Browsers */
  opacity: 0;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 555, sass/main.scss */
.main-nav li ul li {
  text-align: left;
}
/* line 560, sass/main.scss */
.main-nav li ul li a {
  padding: 20px;
  font-size: 13px;
  font-size: 1.3rem;
}
/* line 563, sass/main.scss */
.main-nav li ul li a:hover, .main-nav li ul li a:focus {
  padding: 15px 30px 25px;
}
/* line 567, sass/main.scss */
.main-nav li:hover ul, .main-nav li:focus ul {
  max-height: 200px;
  overflow: inherit;
  /* Theoretically for IE 8 & 9 (more valid) */
  /* ...but not required as filter works too */
  /* should come BEFORE filter */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=100);
  /* Modern Browsers */
  opacity: 1;
}
/* line 572, sass/main.scss */
.main-nav li.selected > a {
  color: #ffffff;
  background-color: #085179;
}
/* line 577, sass/main.scss */
.main-nav a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  line-height: 1.2;
}
/* line 583, sass/main.scss */
.main-nav a:hover, .main-nav a:focus {
  color: #ffffff;
  background-color: #085179;
}

/* line 589, sass/main.scss */
.nav-toggle-bx {
  text-align: center;
}
/* line 591, sass/main.scss */
.nav-toggle-bx a {
  color: #ffffff;
  text-decoration: none;
  display: block;
}
/* line 596, sass/main.scss */
.nav-toggle-bx a:hover, .nav-toggle-bx a:focus {
  color: #96d5e7;
}

/* line 603, sass/main.scss */
.sctn-nav {
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 65px;
}
/* line 606, sass/main.scss */
.sctn-nav ul {
  text-align: center;
}
/* line 607, sass/main.scss */
.sctn-nav li {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/* line 612, sass/main.scss */
.sctn-nav a {
  display: block;
  padding: 35px;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

/* line 621, sass/main.scss */
.socialmedia-bx ul {
  font-size: 0;
}
/* line 622, sass/main.scss */
.socialmedia-bx li {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 3px;
}

/* ==========================================================================
   `layout
   ========================================================================== */
/* line 634, sass/main.scss */
[class^="icon-"], [class*=" icon-"] {
  vertical-align: middle;
}

/* line 635, sass/main.scss */
a {
  color: #237e98;
  text-decoration: underline;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
/* line 639, sass/main.scss */
a:hover, a:focus {
  text-decoration: none;
  color: #085179;
}

/* line 645, sass/main.scss */
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  color: #085179;
}

/* line 646, sass/main.scss */
h1, .h1 {
  margin-top: 0;
  font-size: 27px;
  font-size: 2.7rem;
}

/* line 650, sass/main.scss */
.wrapper {
  margin: 0 auto;
}

/* line 654, sass/main.scss */
.col {
  float: left;
  box-sizing: border-box;
}

/* line 659, sass/main.scss */
.col_1-of-3 {
  width: 33.33333%;
}

/* line 660, sass/main.scss */
.col_2-of-3 {
  width: 66.66667%;
}

/* line 661, sass/main.scss */
.col_1-of-2 {
  width: 50%;
}

/* line 662, sass/main.scss */
.col_1-of-4 {
  width: 25%;
}

/* line 663, sass/main.scss */
.col_3-of-4 {
  width: 75%;
}

/* line 666, sass/main.scss */
.col_
.hr {
  display: block;
  width: 25%;
  max-width: 58px;
  height: 1px;
  border-bottom: 1px solid #085179;
  margin-bottom: 30px;
}

/* line 674, sass/main.scss */
.italic {
  font-style: italic;
}

/* line 675, sass/main.scss */
.bold {
  font-weight: bold;
}

/* line 676, sass/main.scss */
.promo-bx {
  text-align: center;
  color: #ffffff;
}
/* line 679, sass/main.scss */
.promo-bx p {
  margin: 18px 0;
  font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 24px;
  font-size: 2.4rem;
}
/* line 683, sass/main.scss */
.promo-bx p.lnk {
  margin-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
}

/* line 689, sass/main.scss */
.call-to-action {
  color: #ffffff;
}
/* line 692, sass/main.scss */
.call-to-action .bttn2 a {
  color: #ffffff;
  display: block;
}
/* line 696, sass/main.scss */
.call-to-action .col {
  padding: 0 45px;
  text-align: center;
}

/* line 701, sass/main.scss */
.content-container {
  padding: 60px 0;
  box-sizing: border-box;
}

/* line 705, sass/main.scss */
.content-bx section {
  padding: 0 45px;
}

/* line 706, sass/main.scss */
article.list-bx {
  margin-bottom: 20px;
}

/* line 708, sass/main.scss */
.list-bx section {
  padding: 0 45px;
}
/* line 710, sass/main.scss */
.list-bx section.chapters {
  background-image: url(../dev/map_australia.png);
  background-repeat: no-repeat;
  background-position: center 30px;
  background-size: contain;
}
/* line 715, sass/main.scss */
.list-bx section.chapters.intro-row {
  padding-bottom: 50px;
  margin-bottom: 20px;
}
/* line 719, sass/main.scss */
.list-bx section.chapters li {
  border-top: 1px solid rgba(35, 126, 152, 0.25);
}
/* line 721, sass/main.scss */
.list-bx section.chapters li:first-child {
  border-top: 0 none;
}
/* line 722, sass/main.scss */
.list-bx section.chapters li a {
  display: block;
  padding: 7px 0 4px;
}
/* line 725, sass/main.scss */
.list-bx section.chapters li a:hover, .list-bx section.chapters li a:focus {
  padding-left: 10px;
}
/* line 730, sass/main.scss */
.list-bx h1 {
  margin: 0 0 30px;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
}
/* line 735, sass/main.scss */
.list-bx article {
  margin-bottom: 30px;
}

/* line 737, sass/main.scss */
.intro-row {
  margin-bottom: 70px;
}

/* line 738, sass/main.scss */
.frontpage .list-bx .pagination.webapp {
  display: none;
}

/* line 739, sass/main.scss */
.date-bx {
  text-align: center;
  line-height: 1;
}

/* line 743, sass/main.scss */
.day-date {
  margin: 0;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
}

/* line 748, sass/main.scss */
.month {
  margin: 0;
  text-transform: uppercase;
  font-size: 14px;
  font-size: 1.4rem;
}

/* line 753, sass/main.scss */
.item-info p {
  margin-top: 0;
  line-height: 1.8;
}

/* line 759, sass/main.scss */
.chapters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 766, sass/main.scss */
.bttn, .bttn2 {
  text-align: center;
}
/* line 768, sass/main.scss */
.bttn a, .bttn2 a {
  display: block;
  padding: 12px 0;
  text-align: center;
  background-color: #237e98;
  color: #ffffff;
  border: 1px solid #237e98;
  text-decoration: none;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
/* line 777, sass/main.scss */
.bttn a:hover, .bttn2 a:hover, .bttn a:focus, .bttn2 a:focus {
  background-color: #085179;
}

/* line 782, sass/main.scss */
.bttn2 {
  text-align: left;
}
/* line 785, sass/main.scss */
.bttn2 a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  line-height: 1;
  padding: 12px 18px;
  color: #237e98;
  background-color: transparent;
  position: relative;
}
/* line 795, sass/main.scss */
.bttn2 a:hover, .bttn2 a:focus {
  color: #ffffff;
}
/* line 796, sass/main.scss */
.bttn2 a .icon-tick {
  color: #237e98;
  position: absolute;
  right: -10px;
  top: -5px;
  font-size: 40px;
  font-size: 4rem;
}

/* line 805, sass/main.scss */
.lnk {
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1;
  font-size: 14px;
  font-size: 1.4rem;
}
/* line 809, sass/main.scss */
.lnk a {
  color: #ffffff;
  font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
}

/* line 816, sass/main.scss */
.state .content-container {
  border-top: 30px solid #085179;
  padding-top: 0;
}
/* line 819, sass/main.scss */
.state .content-container .outer-wrapper {
  margin: 0 auto;
}
/* line 820, sass/main.scss */
.state .content-container > .outer-wrapper {
  margin-top: -76px;
  background-color: #ffffff;
}
/* line 827, sass/main.scss */
.state .become-member p:not(.bttn2) {
  display: none;
  visibility: hidden;
}

/* line 830, sass/main.scss */
.links-bx ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 835, sass/main.scss */
.links-bx li {
  margin-bottom: 10px;
}

/* line 838, sass/main.scss */
.literature-container ~ .literature-container {
  display: block;
}

/* line 841, sass/main.scss */
.vid-bx {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
/* line 846, sass/main.scss */
.vid-bx iframe, .vid-bx object, .vid-bx embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* forms
   -------------------------------------------------------------------------- */
/* line 858, sass/main.scss */
form p.title {
  color: #085179;
  line-height: 1.2;
  margin-top: 0;
  font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 24px;
  font-size: 2.4rem;
}

/* line 866, sass/main.scss */
fieldset {
  border: 0 none;
  padding: 0;
  margin: 0 0 20px;
}
/* line 870, sass/main.scss */
fieldset .item:first-child input {
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
}
/* line 871, sass/main.scss */
fieldset .item:last-child input {
  -webkit-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
}

/* line 876, sass/main.scss */
input, select, textarea, .item p {
  width: 100%;
  padding: 10px 12px;
  box-sizing: border-box;
  border: 1px solid #d7d7d7;
  color: #717171;
  font-size: 15px;
  font-size: 1.5rem;
}

/* line 885, sass/main.scss */
input[type="radio"], input[type="checkbox"] {
  width: auto;
}

/* line 886, sass/main.scss */
input[type="search"] {
  box-sizing: border-box;
}

/* line 888, sass/main.scss */
input[type="submit"], button {
  display: block;
  padding: 8px 12px;
  text-align: center;
  background-color: #237e98;
  color: #ffffff;
  border: 1px solid #237e98;
  text-decoration: none;
  font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
/* line 899, sass/main.scss */
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus {
  background-color: #085179;
}

/* line 903, sass/main.scss */
input#CaptchaV2, .captchaimg img {
  width: 100% !important;
}

/* line 906, sass/main.scss */
.signup input, .signup textarea, .signup select, .signup .item p {
  text-align: center;
  font-size: 15px;
  font-size: 1.5rem;
}
/* line 910, sass/main.scss */
.signup input[type="submit"] {
  font-size: 18px;
  font-size: 1.8rem;
}
/* line 911, sass/main.scss */
.signup .item p {
  margin: 0;
  font-weight: bold;
  color: #237e98;
}

/* line 918, sass/main.scss */
.search-bx {
  text-align: right;
}
/* line 920, sass/main.scss */
.search-bx input[type="text"] {
  vertical-align: middle;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
/* line 926, sass/main.scss */
.search-bx input[type="submit"], .search-bx button {
  vertical-align: middle;
  padding: 4px 8px;
}
/* line 930, sass/main.scss */
.search-bx .item:first-child {
  width: calc(100% - 36px );
}
/* line 934, sass/main.scss */
.search-bx .item:nth-child(2) {
  width: 36px;
}

/* line 939, sass/main.scss */
.state form p.title {
  margin-top: 0;
}

/* line 251, sass/main.scss */
.nsw h1, .nsw .h1, .nsw h2, .nsw .h2, .nsw h3, .nsw .h3, .nsw h4, .nsw .h4 {
  color: #4c7602;
}
/* line 253, sass/main.scss */
.nsw .content-container {
  border-color: #96b431;
}
/* line 255, sass/main.scss */
.nsw .content-container a {
  color: #4c7602;
}
/* line 256, sass/main.scss */
.nsw .content-container form p.title, .nsw .content-container .signup .item p {
  color: #4c7602;
}
/* line 257, sass/main.scss */
.nsw .content-container input[type="submit"], .nsw .content-container button {
  background-color: #4c7602;
  border-color: #4c7602;
}
/* line 260, sass/main.scss */
.nsw .content-container input[type="submit"]:hover, .nsw .content-container input[type="submit"]:focus, .nsw .content-container button:hover, .nsw .content-container button:focus {
  background-color: #3c5d02;
  border-color: #3c5d02;
}
/* line 266, sass/main.scss */
.nsw .bttn2 a {
  border-color: #96b431;
}
/* line 268, sass/main.scss */
.nsw .bttn2 a [class^="icon-"], .nsw .bttn2 a [class*=" icon-"] {
  color: #96b431;
}
/* line 269, sass/main.scss */
.nsw .bttn2 a:hover, .nsw .bttn2 a:focus {
  background-color: #4c7602;
  color: white;
}

/* line 251, sass/main.scss */
.qld h1, .qld .h1, .qld h2, .qld .h2, .qld h3, .qld .h3, .qld h4, .qld .h4 {
  color: #9b1a1e;
}
/* line 253, sass/main.scss */
.qld .content-container {
  border-color: #bc3b28;
}
/* line 255, sass/main.scss */
.qld .content-container a {
  color: #9b1a1e;
}
/* line 256, sass/main.scss */
.qld .content-container form p.title, .qld .content-container .signup .item p {
  color: #9b1a1e;
}
/* line 257, sass/main.scss */
.qld .content-container input[type="submit"], .qld .content-container button {
  background-color: #9b1a1e;
  border-color: #9b1a1e;
}
/* line 260, sass/main.scss */
.qld .content-container input[type="submit"]:hover, .qld .content-container input[type="submit"]:focus, .qld .content-container button:hover, .qld .content-container button:focus {
  background-color: #85161a;
  border-color: #85161a;
}
/* line 266, sass/main.scss */
.qld .bttn2 a {
  border-color: #bc3b28;
}
/* line 268, sass/main.scss */
.qld .bttn2 a [class^="icon-"], .qld .bttn2 a [class*=" icon-"] {
  color: #bc3b28;
}
/* line 269, sass/main.scss */
.qld .bttn2 a:hover, .qld .bttn2 a:focus {
  background-color: #9b1a1e;
  color: white;
}

/* line 251, sass/main.scss */
.sa h1, .sa .h1, .sa h2, .sa .h2, .sa h3, .sa .h3, .sa h4, .sa .h4 {
  color: #300055;
}
/* line 253, sass/main.scss */
.sa .content-container {
  border-color: #6c2671;
}
/* line 255, sass/main.scss */
.sa .content-container a {
  color: #300055;
}
/* line 256, sass/main.scss */
.sa .content-container form p.title, .sa .content-container .signup .item p {
  color: #300055;
}
/* line 257, sass/main.scss */
.sa .content-container input[type="submit"], .sa .content-container button {
  background-color: #300055;
  border-color: #300055;
}
/* line 260, sass/main.scss */
.sa .content-container input[type="submit"]:hover, .sa .content-container input[type="submit"]:focus, .sa .content-container button:hover, .sa .content-container button:focus {
  background-color: #22003b;
  border-color: #22003b;
}
/* line 266, sass/main.scss */
.sa .bttn2 a {
  border-color: #6c2671;
}
/* line 268, sass/main.scss */
.sa .bttn2 a [class^="icon-"], .sa .bttn2 a [class*=" icon-"] {
  color: #6c2671;
}
/* line 269, sass/main.scss */
.sa .bttn2 a:hover, .sa .bttn2 a:focus {
  background-color: #300055;
  color: white;
}

/* line 251, sass/main.scss */
.vic h1, .vic .h1, .vic h2, .vic .h2, .vic h3, .vic .h3, .vic h4, .vic .h4 {
  color: #00673a;
}
/* line 253, sass/main.scss */
.vic .content-container {
  border-color: #358d75;
}
/* line 255, sass/main.scss */
.vic .content-container a {
  color: #00673a;
}
/* line 256, sass/main.scss */
.vic .content-container form p.title, .vic .content-container .signup .item p {
  color: #00673a;
}
/* line 257, sass/main.scss */
.vic .content-container input[type="submit"], .vic .content-container button {
  background-color: #00673a;
  border-color: #00673a;
}
/* line 260, sass/main.scss */
.vic .content-container input[type="submit"]:hover, .vic .content-container input[type="submit"]:focus, .vic .content-container button:hover, .vic .content-container button:focus {
  background-color: #004e2c;
  border-color: #004e2c;
}
/* line 266, sass/main.scss */
.vic .bttn2 a {
  border-color: #358d75;
}
/* line 268, sass/main.scss */
.vic .bttn2 a [class^="icon-"], .vic .bttn2 a [class*=" icon-"] {
  color: #358d75;
}
/* line 269, sass/main.scss */
.vic .bttn2 a:hover, .vic .bttn2 a:focus {
  background-color: #00673a;
  color: white;
}

/* line 251, sass/main.scss */
.wa h1, .wa .h1, .wa h2, .wa .h2, .wa h3, .wa .h3, .wa h4, .wa .h4 {
  color: #7d0061;
}
/* line 253, sass/main.scss */
.wa .content-container {
  border-color: #ae2c7c;
}
/* line 255, sass/main.scss */
.wa .content-container a {
  color: #7d0061;
}
/* line 256, sass/main.scss */
.wa .content-container form p.title, .wa .content-container .signup .item p {
  color: #7d0061;
}
/* line 257, sass/main.scss */
.wa .content-container input[type="submit"], .wa .content-container button {
  background-color: #7d0061;
  border-color: #7d0061;
}
/* line 260, sass/main.scss */
.wa .content-container input[type="submit"]:hover, .wa .content-container input[type="submit"]:focus, .wa .content-container button:hover, .wa .content-container button:focus {
  background-color: #63004d;
  border-color: #63004d;
}
/* line 266, sass/main.scss */
.wa .bttn2 a {
  border-color: #ae2c7c;
}
/* line 268, sass/main.scss */
.wa .bttn2 a [class^="icon-"], .wa .bttn2 a [class*=" icon-"] {
  color: #ae2c7c;
}
/* line 269, sass/main.scss */
.wa .bttn2 a:hover, .wa .bttn2 a:focus {
  background-color: #7d0061;
  color: white;
}

/* ==========================================================================
   `media queries
   ========================================================================== */
@media only screen and (min-width: 1200px) {
  /* line 954, sass/main.scss */
  .nav-bx, .outer-wrapper {
    width: 1174px;
  }

  /* line 955, sass/main.scss */
  .wrapper {
    width: 960px;
  }
  /* line 957, sass/main.scss */
  header .wrapper {
    width: 1024px;
  }
}
@media only screen and (max-width: 1200px) {
  /* line 963, sass/main.scss */
  .nav-bx, .outer-wrapper {
    width: 97%;
  }

  /* line 964, sass/main.scss */
  .wrapper {
    width: 80%;
  }
}
@media only screen and (max-width: 1114px) {
  /* line 968, sass/main.scss */
  .main-nav li a {
    padding: 30px 28px;
  }
}
@media only screen and (max-width: 930px) {
  /* line 972, sass/main.scss */
  .wrapper {
    width: 90%;
  }
}
@media only screen and (max-width: 830px) {
  /* line 976, sass/main.scss */
  .wrapper {
    width: 95%;
  }
}
@media only screen and (max-width: 800px) {
  /* line 980, sass/main.scss */
  .main-nav li a {
    padding: 20px 18px;
  }
}
@media only screen and (min-width: 701px) {
  /* line 984, sass/main.scss */
  .main-nav {
    display: block !important;
  }

  /* line 985, sass/main.scss */
  .nav-toggle-bx {
    display: none;
  }
}
@media only screen and (max-width: 700px) {
  /* line 989, sass/main.scss */
  .col_1-of-2, .col_1-of-3, .col_2-of-3 {
    width: 100%;
  }

  /* line 990, sass/main.scss */
  .col {
    float: none;
  }

  /* line 993, sass/main.scss */
  header .login-bx.col, header .logo-bx.col {
    float: none;
  }
  /* line 994, sass/main.scss */
  header .logo-bx {
    text-align: center;
  }
  /* line 996, sass/main.scss */
  header .logo-bx img {
    width: 50%;
    margin-left: -15%;
  }
  /* line 1001, sass/main.scss */
  header .login-bx {
    border-top: 2px solid #237e98;
    padding: 20px 0;
  }
  /* line 1004, sass/main.scss */
  header .login-bx .col {
    float: left;
  }
  /* line 1005, sass/main.scss */
  header .login-bx .col_1-of-3 {
    width: 33.33333%;
  }
  /* line 1007, sass/main.scss */
  header .chapters > ul {
    float: none;
    text-align: center;
  }
  /* line 1011, sass/main.scss */
  header .socialmedia-bx ul {
    text-align: center;
    margin: 0 0 20px 0;
  }

  /* line 1016, sass/main.scss */
  .top-bx {
    flex-direction: column;
  }

  /* line 1017, sass/main.scss */
  .nav-toggle-bx {
    display: block;
  }

  /* line 1018, sass/main.scss */
  .main-nav {
    display: none;
  }
  /* line 1020, sass/main.scss */
  .main-nav li {
    border-top: 1px solid #288fad;
    display: list-item;
  }
  /* line 1023, sass/main.scss */
  .main-nav li a {
    padding: 15px;
  }
  /* line 1024, sass/main.scss */
  .main-nav li ul {
    position: static;
    overflow: initial;
    max-height: none;
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=100);
    /* Modern Browsers */
    opacity: 1;
  }
  /* line 1030, sass/main.scss */
  .main-nav li:hover ul, .main-nav li:focus ul {
    max-height: none;
  }

  /* line 1034, sass/main.scss */
  .list-bx section {
    margin-bottom: 40px;
  }
  /* line 1035, sass/main.scss */
  .list-bx article .col {
    float: left;
  }

  /* line 1038, sass/main.scss */
  .promo-bx p {
    font-size: 20px;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 560px) {
  /* line 1042, sass/main.scss */
  .login-bx {
    display: block;
  }
  /* line 1044, sass/main.scss */
  .login-bx .col_1-of-2 {
    width: 100%;
  }
  /* line 1046, sass/main.scss */
  .login-bx .col_1-of-2.col {
    float: none;
  }
  /* line 1048, sass/main.scss */
  .login-bx .col_1-of-4 {
    width: 50%;
  }
}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
/* ==========================================================================
   `helper classes
   ========================================================================== */
/* line 1066, sass/main.scss */
.hidden {
  display: none !important;
}

/* line 1069, sass/main.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 1080, sass/main.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 1088, sass/main.scss */
.invisible {
  visibility: hidden;
}

/* line 1092, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 1097, sass/main.scss */
.clearfix:after {
  clear: both;
}

/* line 1101, sass/main.scss */
.clearfix {
  zoom: 1;
}

/* ==========================================================================
   `IE helper classes
   ========================================================================== */
/* line 1111, sass/main.scss */
.lt-ie9 .wrapper {
  width: 960px;
}
/* line 1112, sass/main.scss */
.lt-ie9 .nav-bx, .lt-ie9 .outer-wrapper {
  width: 1174px;
}

/* line 1115, sass/main.scss */
.no-flexbox .login-bx .col {
  padding-top: 50px;
}

/* ==========================================================================
   `print styles
   ========================================================================== */
@media print {
  /* line 1125, sass/main.scss */
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
                        /* Black prints faster:
						   http://www.sanbeiji.com/archives/953 */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /* line 1134, sass/main.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 1138, sass/main.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 1142, sass/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  /* line 1152, sass/main.scss */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  /* line 1157, sass/main.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /*
   * Printing Tables:
   * http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  /* line 1167, sass/main.scss */
  thead {
    display: table-header-group;
  }

  /* line 1172, sass/main.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 1176, sass/main.scss */
  img {
    max-width: 100% !important;
  }

  /* line 1182, sass/main.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 1188, sass/main.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ==========================================================================
   `reference
   ========================================================================== 
   
	html5-boilerplate
	https://github.com/h5bp/html5-boilerplate/blob/master/doc/TOC.md


*/
/*voodoo logo*/
@font-face {
  font-family: 'voodoo';
  src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAAQ0AAsAAAAABhQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAPsAAAFEBMC9q0ZGVE0AAAIEAAAAGgAAABxmnNGeR0RFRgAAAiAAAAAcAAAAIAAyAARPUy8yAAACPAAAAE0AAABgStjXTGNtYXAAAAKMAAAAUQAAAWID9vVjaGVhZAAAAuAAAAAvAAAANvnibIZoaGVhAAADEAAAAB4AAAAkAM3//2htdHgAAAMwAAAAFAAAABQBZwAAbWF4cAAAA0QAAAAGAAAABgAFUABuYW1lAAADTAAAANwAAAF68akh9XBvc3QAAAQoAAAADAAAACAAAwAAeJxFTD1Lw1AUPbdJGinhaSRVh2ccu0mm/gMFxcGtk5sURDGLujhqcbiOOugo4qZLnfQv+AOUToKgD6FxzHZ9aUy8w+GeT4Lrgoj8ozTdTlNQA4Rurhv5opMvuBw4HLhxi4S5xMDnk8x4GrvTGpjROAg1lKbuLJyiOwWF6HB/ZzVJknLzb9neJlbQozN4RE7vcviUqXtXxHwPBKEFGUfHgrkawsr418rIJGxqGFdGQWP1Jog7e4O2yPvrxWhCmrY9v2GLX482aT8xxWdqWmlL6lOwdXUtWHu+sws3/T4Lll/WRR5+bj3Fxu1kvvqIuH16PmLmJgetXxo8jMMAeJxjYGBgZACCM7aLzoPos/rT02E0AEhLBnAAAHicY2BkYGDgA2IJBhBgYmAEQhYwBvEYAAR2ADd4nGNgZghjnMDAysDB4MjgxsDAwAelDRhYGCQZGJgYWJkZYIBRgAEBAtJcUxgcGFI+MDDE/f/FwMkQx8DeAFQDlvQEYgUgZAQAgIEJPwAAAHicY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQzMKQw5DOUfWD4/x+sDon3f97/Sf97BVigJsABIxsDuhBNABOSlRCKmQ62EgcAY2AOSQAAAHicY2BkYGAAYo5/O3bE89t8ZeBmSAGKMJzVn56OoP//BIrGAbkcDEwgUQBGxws/AHicY2BkYGCI+/+TgZMhhYHh/xwgCRJBBqwAeq8EygAAAGQAAABZAAAATgAAAFwAAAAAAAAAAFAAAAUAAHicbZBLasMwEIY/J45LSeiuXYtClzaWs8u6+ABdZB+IMIFggfI4Sk6QXY7RA/QEuUt+y1p0EQ2j+TT880DAggsZw8koeEs84YWvxFM+OSTOpbkmnjHnN3Ehu0uZ5a/KLGLVwBN1fE885ZsycR7njjzjg1viQvk/znjZNt6cvd96xR8cHSf2bAh6uu603whaiXqOMQYpHIaGilpxJf/fbMwssVpk8EYqqzet74+tD50zTVWblRmHCpa2tGVTW2mebrXWvKDv2cUtjLoNk1m7cNj53tiqfl74AOQdNot4nGNgZsALAAB9AAQ=) format("woff"), url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWac0Z4AAAWUAAAAHEdERUYANAAGAAAFdAAAACBPUy8ySrfW4gAAAVgAAABWY21hcAX8+GwAAAHMAAABYmdhc3D//wADAAAFbAAAAAhnbHlmKzSDIwAAA0AAAAB4aGVhZPnibIUAAADcAAAANmhoZWEAzgAAAAABFAAAACRobXR4AYgAAAAAAbAAAAAcbG9jYQBCAGAAAAMwAAAAEG1heHAASgALAAABOAAAACBuYW1l8akh9QAAA7gAAAF6cG9zdE5an+QAAAU0AAAAOAABAAAAAQAAcabNnl8PPPUACwBkAAAAAM0vl2cAAAAAzS+XZwAA//gAZABeAAAACAACAAAAAAAAAAEAAABe//gACQBkAAD/nABkAAEAAAAAAAAAAAAAAAAAAAAHAAEAAAAHAAgAAQAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQBWAZAABQAIAEEARgAAAA4AQQBGAAAAMAAEABkAAAIABQMAAAAAAAAAAAABEAAAAAAAAAAAAAAAUGZFZABAAGTwAABe//oACQBeAAiAAAABAAAAAAAAAGQAAAAAAAAAIQAAAFkAAABOAAAAXAAAAAAAAAAAAAMAAAADAAAAHAABAAAAAABcAAMAAQAAABwABABAAAAADAAIAAIABAAAAGQAbwB28AD//wAAAAAAZABvAHbwAP//AAD/oP+U/48QBgABAAAAAAAAAAAAAAAAAAABBgAAAQAAAAAAAAABAgAAAAIAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAwAAAAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgAkADAAPAABAAD/+gBQAEoABwAAPAE2MhYUBiIXIhcXIhEiFxciFwAAAAABAAD/+gBHAEoABwAAFzI2NCYrARUeERcXER4GFyIXUAAAAAABAAD/+ABeAEoAAgAANwcnXi8vSlFRAAABAAD/+gBkAF4AAgAANRcjZGReZAAAAAAAAAwAlgABAAAAAAABAAYADgABAAAAAAACAAcAJQABAAAAAAADACIAcwABAAAAAAAEAAYApAABAAAAAAAFAAsAwwABAAAAAAAGAAYA3QADAAEECQABAAwAAAADAAEECQACAA4AFQADAAEECQADAEQALQADAAEECQAEAAwAlgADAAEECQAFABYAqwADAAEECQAGAAwAzwB2AG8AbwBkAG8AbwAAdm9vZG9vAABSAGUAZwB1AGwAYQByAABSZWd1bGFyAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAHYAbwBvAGQAbwBvACAAOgAgADMAMQAtADEALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogdm9vZG9vIDogMzEtMS0yMDEzAAB2AG8AbwBkAG8AbwAAdm9vZG9vAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAAB2AG8AbwBkAG8AbwAAdm9vZG9vAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwAAAAEAAgBSAEcAWQECB3VuaUYwMDAAAAAB//8AAgABAAAADgAAABgAAAAAAAIAAQADAAYAAQAEAAAAAgAAAAAAAQAAAADMPaLPAAAAAM0vl2cAAAAAzS+XZw==) format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* line 1204, sass/main.scss */
.vclogo {
  font-family: 'voodoo';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* line 1205, sass/main.scss */
a.vclogo {
  text-decoration: none;
  color: #ffffff;
}
/* line 1208, sass/main.scss */
a.vclogo:hover, a.vclogo:focus {
  color: #000000;
}
